/*
 * lucid_list.css
 */
HR {TEXT-ALIGN: LEFT; HEIGHT: 10px; COLOR: RED}

/*
A:link    { text-decoration: none; color: #666633; }
A:visited { text-decoration: none; color: #666633; }
A:active  { text-decoration: none; color: #993333; }
A:visited { text-decoration: none; color: #669933; }
*/

A:link    { text-decoration: none; color: #336600; }
A:visited { text-decoration: none; color: #336600; }
A:active, A:hover  { text-decoration: none; color: #669933; }

body {
  background-color: #F6F6DB;
  font-style: normal;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif ;
}
/* IE can't see the following, so takes effect in Firefox */
html>body, html>td {
  font-family: Verdana, Trebuchet MS, sans-serif ;
}

p.lucid {
        font-style: normal;
        font-weight: normal;
        margin-left: 0;
        text-indent: 0;
        margin-top: 1.0em;
        padding-top: 0;
        border-top-width: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom-width: 0;
}

p.common, p.species, p.glossary {
        font-style: normal;
        font-weight: normal;
        margin-left: 4em;
        text-indent: -4em;
        margin-top: 0.333em;
        padding-top: 0;
        border-top-width: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom-width: 0;
}
p.common_first, p.species_first {
        font-style: normal;
        font-weight: normal;
        margin-left: 4em;
        text-indent: -4em;
        margin-top: 1em;
        padding-top: 0;
        border-top-width: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom-width: 0;
}
p.glossary_first {
        font-style: normal;
        font-weight: normal;
        margin-left: 4em;
        text-indent: -4em;
        margin-top: 1.5em;
        padding-top: 0;
        border-top-width: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom-width: 0;
}
p.common_ref {
        font-style: normal;
        font-weight: normal;
	font-size: 91%;
        margin-left: 4em;
        text-indent: -4em;
        margin-top: 0.1111em;
        padding-top: 0;
        border-top-width: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom-width: 0;
}
p.cultivation {
        font-style: normal;
        font-weight: normal;
        margin-left: 0;
        text-indent: 0;
        margin-top: 1em;
        padding-top: 0;
        border-top-width: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom-width: 0;
}
p.reference {
        font-style: normal;
        font-weight: normal;
        margin-left: 4em;
        text-indent: -4em;
        margin-top: 0.111111em;
        padding-top: 0;
        border-top-width: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom-width: 0;
}
p.reference_first {
        font-style: normal;
        font-weight: normal;
        margin-left: 4em;
        text-indent: -4em;
        margin-top: 1.33333em;
        padding-top: 0;
        border-top-width: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom-width: 0;
}
.version {
        font-style: normal;
        font-weight: normal;
	font-size: 75%;
}
.dateref {
	font-style: normal;
	font-weight: normal;
	font-size: smaller;
}
.section, .description, .distribution {
	font-style: normal;
	font-weight: normal;
	font-size: 91%;
	margin-left: 0;
	text-indent: 0;
	margin-top: 0;
	padding-top: 0;
	border-top-width: 0;
	margin-bottom: 1em;
	padding-bottom: 0;
	border-bottom-width: 0;
}
.image {
	float: left;
	font-style: normal;
	font-weight: normal;
	font-size: 91%;
	padding-left: 16px;
	padding-right: 16px;
	text-indent: 0;
	margin-top: 1em;
	padding-top: 0;
	border-top-width: 0;
	margin-bottom: 1em;
	padding-bottom: 0;
	border-bottom-width: 0;

}
p.imagetext {
        font-style: normal;
        font-weight: normal;
        font-size: 91%;
        margin-left: 0;
        padding-left: 16px;
        padding-right: 16px;
        text-indent: 0;
        margin-top: 1em;
        padding-top: 0;
        border-top-width: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom-width: 0;
}

.caption {
	font-style: normal;
	font-weight: normal;
	font-size: 74%;
	margin-left: 0;
	text-indent: 0;
	margin-top: 0;
	padding-top: 0;
	border-top-width: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom-width: 0;
}
.Heading, .author {
	font-style: normal;
	font-weight: bold;
	font-size: 100%;
}
p.HeadingMain {
        font-style: normal;
        font-weight: bold;
	font-size: 150%;
	color: #666633;
	text-align: center;
        margin-left: 0;
        text-indent: 0;
        margin-top: 1.666em;
        padding-top: 0;
        border-top-width: 0;
        margin-bottom: 1.0em;
        padding-bottom: 0;
        border-bottom-width: 0;
}
.HeadingMain {
	font-style: normal;
	font-weight: bold;
	font-size: 150%;
	color: #666633;
}

/* 	color: #666633; */

.family {
	font-style: normal;
	font-weight: normal;
	font-size: 133%;

	margin-left: 0;
	text-indent: 0;
	margin-top: 1em;
	padding-top: 0;
	border-top-width: 0;
	margin-bottom: 0.666em;
	padding-bottom: 0;
	border-bottom-width: 0;
}
.genus {
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	margin-left: 0em;
	text-indent: 0;
	margin-top: 0.5em;
	padding-top: 0;
	border-top-width: 0;
	margin-bottom: 0.666em;
	padding-bottom: 0;
	border-bottom-width: 0;
}
.species_list {
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	margin-left: 2em;
	text-indent: 0;
	margin-top: 0.0em;
	padding-top: 0;
	border-top-width: 0;
	margin-bottom: 0.333em;
	padding-bottom: 0;
	border-bottom-width: 0;
}

/*
   Solanaceae front page styles
 */

p.lucids {
        font-style: normal;
        font-weight: normal;
	font-size: 91%;
        margin-left: 0;
        text-indent: 0;
        margin-top: 0.3333em;
        padding-top: 0;
        border-top-width: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom-width: 0;
}
.Headings, .authors {
	font-style: normal;
	font-weight: bold;
	font-size: 100%;
        margin-left: 0;
        text-indent: 0;
        margin-top: 0.5em;
        padding-top: 0;
        border-top-width: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom-width: 0;
}
p.HeadingMains {
        font-style: normal;
        font-weight: bold;
	font-size: 125%;
	color: #666633;
	text-align: center;
        margin-left: 0;
        text-indent: 0;
        margin-top: 1.0em;
        padding-top: 0;
        border-top-width: 0;
        margin-bottom: 0.6666em;
        padding-bottom: 0;
        border-bottom-width: 0;
}
td.lucids, td.lucids1 {
        font-style: normal;
        font-weight: normal;
	font-size: 91%;
        margin-left: 0;
        text-indent: 0;
        margin-top: 0;
        padding-top: 0.25em;
        border-top-width: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom-width: 0;
}
td.lucids1 {
    padding-top: 0.6666em;
}
td.link_s {
        font-style: normal;
        font-weight: normal;
	font-size: 91%;
        margin-left: 0;
        text-indent: 0;
        margin-top: 0;
        padding-top: 0;
        border-top-width: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom-width: 0;
}
ul {
  list-style-type: disc;
  padding-left: 0em;
  margin-left: 3.333em;
  font-weight: normal;
  margin-top: 0em;
  margin-bottom: 0em;
}
